{
    "project": "GRASPNET",
    "command": {
        "custom": "POSE6D",
        "direct_command": "",
        "obj_name": "GRASPNET_graspnet_test_local",
        "coordinate_id": 0,
        "camera_id": "",
        "camera_pose": [
            0.55,
            -0.034,
            0.66,
            0.0,
            -0.7071068,
            0.7071068,
            0.0
        ],
        "camera_intrinsic": [
            1280,
            720,
            630.29,
            364.579,
            924,
            923.18
        ],
	"tcp_pose": [0, 0, 0, 1, 0, 0, 0],
	"tcp_force": [0, 0, 0, 0, 0, 0],
        "rgb_path": "/home/nvidia/aidk/AIDK/release/rgb.png",
        "depth_path": "/home/nvidia/aidk/AIDK/release/depth.png"
    },
    "keys": [
        "positions", "obj_pose",
        "double_value", "int_value"
    ]
}